<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.934000015259</MDI>
      <MDI key="STATISTICS_MEAN">0.49327870107226</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.520000457764</MDI>
      <MDI key="STATISTICS_STDDEV">7.365800274361</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
